Subject: Re: linux-next: build failure after merge of the driver-core tree

From: Benjamin Herrenschmidt <[email-masked]>
Date: Thu, 13 Mar 2014 11:37:36 +1100

On Wed, 2014-03-12 at 16:21 -0400, Tejun Heo wrote:
> It's a series of rather complex patches.  I really don't think
> duplicating them is a good idea.  We can either resurrect the old API
> to kill it again or set up a merge branch which I don't think is too
> unusual in situations like this.

Right, a topic branch that gets merged in both driver-core-next and
powerpc-next.

Cheers,
Ben.